2021-09-18 00:09 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003203Awesome[All Projects] Generalpublic2015-04-11 12:09
ReporterSal 
Assigned ToWeplProject InfoAwesome (Psygnosis)
http://www.whdload.de/games/Awesome.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003203: Music Plays WAY TOO Fast on the first two Levels. Almost like a speed metel
DescriptionGameVersion: english,NTSC,3 disks
SlaveVersion: 2.0 (24.05.05)

Music Plays WAY TOO Fast on the first two Levels. Almost like a speed metel version of the music.
TagsNo tags attached.
MachineA2000
CPU68040
CPUSpeed25
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004431

Wepl (manager)

please try attached slave, I have added some intacks

note ~0004434

Sal (reporter)

Worked Great. Thanks. =)

note ~0004436

Wepl (manager)

new install package has been released
+Notes

-Issue History
Date Modified Username Field Change
2015-02-19 21:11 administrator New Issue
2015-02-19 21:11 administrator Status new => assigned
2015-02-19 21:11 administrator Assigned To => Wepl
2015-02-19 23:18 Wepl File Added: Awesome.Slave
2015-02-19 23:18 Wepl Note Added: 0004431
2015-02-20 16:27 Sal Note Added: 0004434
2015-02-20 21:40 Wepl Note Added: 0004436
2015-02-20 21:40 Wepl Status assigned => resolved
2015-02-20 21:40 Wepl Resolution open => fixed
2015-04-11 12:09 Wepl Status resolved => closed
+Issue History